# Generated by Django 2.2 on 2021-03-08 11:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0015_auto_20210308_1137'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='orderchat',
            options={'default_permissions': (), 'permissions': [('view_order_chat', 'Can view order chat.'), ('add_order_chat', 'Can create a order chat.')]},
        ),
    ]
